.image .stiker_last {color: #FFFFFF; background-color: #494949;}
.image .stiker_best {color: #FFFFFF; background-color: #2D77C8;}
.image .stiker_spec {color: #FFFFFF; background-color: #E47364;}
.image .stiker_netu {color: #333333; background-color: #EEEEEE;}
.image .stiker_user {color: #333333; background-color: #EEEEEE;}
#top7 {background-color: #FFFFFF;}
.rev_slider.rev_blog_mod .heading_h {background-color: #FFFFFF;}
.rev_slider.rev_blog_mod .owl-pagination {background-color: #FFFFFF;}
.rev_slider.rev_blog_mod {margin-top: 0;}
#top4 {background-color: #F8F5F6;}
::selection {background-color: #EAEAEA;}
body,#all_document,header,#top,#top2,.rev_slider .owl-pagination,.rev_slider .heading_h,#product_products .owl-pagination,#product_products h3,.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover,#top3_links,.vertical-sreview .caption {background-color: #FFFFFF;}
#top3,#top3.affix {width: 100%;}
#top .container {border-bottom: none;}
a,.list-group a,.pagination>li>a, .pagination>li>span, .mobile_info button:hover, .mobilemenu .navbar-nav > li > .list-group-submenu li a > .chevrond:hover, .mobilemenu .navbar-nav > li a > .chevrond:hover, .mobilemenu .navbar-nav > li.mobile_header_type_two > button > .chevrond:hover, .mobilemenu .navbar-nav > li.mobile_header_type_two > button > .chevrond {color: #2A6FBA;}
.btn-primary,.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover, #popup-view-wrapper .popup-footer a, .cd-products-comparison-table .filter_otlich_span.active {background-color: #2A6FBA; border-color: #2A6FBA;}
a:hover,.list-group a:hover,.list-group a.active:hover,.pagination>li>a:hover,.pagination>li>span:hover,.top-links.verh a:hover,.top-links.verh .span-a:hover:hover,.product-info .btn-plus button:hover, .product-info .btn-minus button:hover,.product-info .pop_ico:hover, .product-info .compare .fa:hover, .product-info .wishlist .fa:hover,.product-info input[type="radio"]:checked + label span.option_price, .product-info input[type="checkbox"]:checked + label span.option_price,.home_block a:hover, .home_block a:hover .image > .fa,#menu2 ul.lastul li a:hover,#menu2 a:hover,#menu2 li.glavli a:hover,#menu .nav > li .dropdown-menu li .dropdown-menu ul li a:hover,#menu .nav > li > div > .dropdown-menu > div > ul > li > a:hover,.display-products-cart .btn-plus button:hover, .display-products-cart .btn-minus button:hover,.dropdown-menu li > a:hover, .dropdown-menu li > a:hover i,.search .search_button:hover,.search .change_category_button:hover,.popup_notification .mfp-close:hover,#popup-order-okno .mfp-close:hover, #popup-okno .mfp-close:hover,#popup-view-wrapper .mfp-close:hover,.wwicons a:hover,.cd-products-comparison-table .in_wishlist .fa-border, .cd-products-comparison-table .in_compare .fa-border,.cd-products-comparison-table .fa-border:hover,.product-info .in_wishlist .fa, .product-info .in_compare .fa,.well.well-sm .btn-group-justified .btn-default:hover,.dropdown-menu li > a:hover, .dropdown-menu li > a:hover i,.search .dropdown-menu > li > a:hover .name,.table-revolution .btn-plus button:hover, .table-revolution .btn-minus button:hover,.owl-carousel .owl-buttons div i:hover,.product-thumb .fa-border:hover, .product-info .pokupka .preimushestva .home_block a:hover .fa, .ul_block_home_catwalls h4.home_catwalls_all_href a:hover, .product-thumb .caption a.home_catwalls_podcat:hover,.product-thumb .in_wishlist .fa-border,.product-thumb .in_compare .fa-border,#menu2 ul.lastul .show_categoryoff:hover,.options_buy .checkbox label:hover,.options_buy .radio label:hover,.display-products-cart tr td.remove button:hover,#revcheckout .delete button:hover {color: #DD4B39;}
.btn-primary:hover,#popup-view-wrapper .popup-footer a:hover,#popup-view-wrapper .popup-footer a:hover,.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover,#popup-view-wrapper .popup-footer a:hover {background-color: #DD4B39; border-color: #DD4B39;}
#menu2 ul.lastul .show_categoryoff:hover {border-color: #DD4B39;}
#top2 .tel .s22,#top2 .tel .s22 a,#top2 .tel .s22:hover i,.rating .fa-star,.rat-star.active,.rat-star.checked,.rating .fa-star + .fa-star-o,.product-info input[type="radio"]:checked + label .fa, .product-info input[type="checkbox"]:checked + label .fa,.product-info .form-group .list-unstyled .update_price, .product-info .form-group .list-unstyled .update_special,.product-thumb .price-new {color: #913D88;}
.product-info #button-cart,#cart:hover button.cart,.popup_notification .popup-footer a, #popup-order-okno .popup-footer a, #popup-okno .popup-footer a,.btn-danger {background-color: #913D88;}
.product-thumb .fa-border.fa-shopping-basket,.options_buy .fa-border,.cd-products-comparison-table .fa-border.fa-shopping-basket,.wwicons .fa-border.fa-shopping-basket {background-color: #913D88; border-color: #913D88;}
.product-info input[type="radio"]:checked + label,.product-info input[type="checkbox"]:checked + label,.product-info input[type="radio"]:hover + label, .product-info input[type="checkbox"]:hover + label,#revfilter_box .image-filter input:checked + img {box-shadow: 0px 0px 1px 1px #913D88;}
.product-info .radio .btn-default:active {border-color: #913D88;}
.product-info #button-cart:hover,.popup-phone-wrapper,.popup_notification .popup-footer a:hover, #popup-order-okno .popup-footer a:hover, #popup-okno .popup-footer a:hover,.btn-danger:hover {background-color: #913D88;}
.product-thumb .fa-border.fa-shopping-basket:hover, .options_buy .fa-border:hover,.cd-products-comparison-table .fa-border.fa-shopping-basket:hover,.wwicons .fa-border.fa-shopping-basket:hover {background-color: #913D88; border-color: #913D88;}
#menu2_button .box-heading {background-color: #674172;}
#top3 {background-color: #674172;}
#cart button.cart {background-color: #674172;}
footer .footer {background-color: #34495E;}
.masked_loading {background: url("../../../../../image/catalog/revolution/preloaders/revpreloader1.svg") no-repeat center center;}
@media (max-width: 991px) {.product-thumb .description_options {display: none;}}
@media (max-width: 767px) {#top {background-color: #674172;}}
@media (max-width: 767px) {#top {position: fixed; top: 0; width: 100%; box-shadow: 0 0 10px 2px rgba(0,0,0,.2); color: #fff; border-bottom: none;} #top2 {margin-top: 38px;} #top2 .container {padding: 15px 15px 5px;} #cart_mobi {float: right; width: initial; height: 36px; line-height: 36px; margin-left: 10px;} #top2 #logo {margin-bottom: 0;} .mobile_info .navbar-default .navbar-toggle:focus,.mobile_info .navbar-default .navbar-toggle:hover {background-color: #eee; background-color: transparent; box-shadow: inset 0px 0px 50px rgba(255,255,255, 0.25); color: #fff;}}
@media (max-width: 767px) {#top .mobile_info button:first-child {background-color: #674172;}}
@media (max-width: 767px) {#top .top-links .fa {min-width: 15px; color: #fff;}}
@media (max-width: 767px) {.top-links.verh a.dropdown-toggle {padding: 0 5px; color: #fff; transition: none;}}
@media (max-width: 767px) {.top-links.verh a.dropdown-toggle:hover sup {color: #fff;}}
span.option_price {display: none;}
.tab-content #tab-specification, .tab-specification.rev_slider {-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;-webkit-column-gap: 30px;-moz-column-gap: 30px;column-gap: 30px;-webkit-column-rule: 1px solid #eee;-moz-column-rule: 1px solid #eee;column-rule: 1px solid #eee;}
.tab-content #tab-specification .table.attrbutes tbody tr td, .tab-specification.rev_slider .table.attrbutes tbody tr td {border: none;}
.rev_slider .product-thumb .price, .product-grid .product-thumb .price {float: left; margin-bottom: 0;}
.product-layout.new_line .product-thumb .product_buttons .clearfix {display: none;}
@media (min-width: 1200px) {#content .refine_categories a {width: 25%;}}
.common-home.opacity_minus_products #menu2.inhome, .common-home.opacity_minus_products .container #content:first-child {opacity: 0;-webkit-transition: all 100ms linear;-moz-transition: all 100ms linear;-ms-transition: all 100ms linear;-o-transition: all 100ms linear;transition: all 100ms linear;}
.common-home.opacity_plus_products #menu2.inhome, .common-home.opacity_plus_products .container #content:first-child {opacity: 1;-webkit-transition: all 100ms linear;-moz-transition: all 100ms linear;-ms-transition: all 100ms linear;-o-transition: all 100ms linear;transition: all 100ms linear;}
.show-on-hover:hover > ul.dropdown-menu.dblock22 {display: block;}
/*ХЕДЕР*/
/*Лого*/
#top2 #logo {
    margin-top: 20px;
}
/*Прапор мови*/
.top-links img {
    display: none;
}
/*Кошик в мобільній версії*/
#cart_mobi button.cart {
    background-color: #674172;
}

/*ТОВАР*/
/*Ціна товару*/
.product-info .form-group .list-unstyled .update_price {
    color: #000;
    font-weight: bold;
}

.well-sm.product-info {
    margin-top: 20px;
}
/*Вкладки товару*/
.rev_slider .heading_h {
top: 0px;
padding: 0px 10px 0 10px;
position: absolute;
left: 50%;
margin-right: -50%;
transform: translate(-50%, -50%);
}

.rev_slider h3 {
line-height: 1.4em;
}
.rev_slider {
padding-top: 50px;
margin: 40px 0 25px 0;
}

/*Футер*/
.footer .footer_cfs {
padding-top: 25px;
}

h1 {
    font-size: 19px;
    font-weight: bold;
    margin-top: 0;
}

.col-sm-12 .checkout-heading {
font-weight: bold;
}
/*Додаткові контакти*/
.prod-bottom-contact {
display: none;
}
@media (max-width: 767px) {
label {
    font-weight: bold;
    font-size: 12px;
}
.fas.fa-phone{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    padding: 0 5px 0 0;
    color: #fff;
}
.fas.fa-phone-volume {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    padding: 0px 15px;
    color: #000;
}
.mobile_info .navbar {
    border: none;
    padding: 0 15px 0 0px;
}
.prod-bottom-contact{
    display: block !important;
    position: fixed;
    width: 100%;
    box-shadow: 0 0 10px 2px rgba(0,0,0,.2);
    color: #fff;
    border-bottom: none;
    bottom: 0;
    line-height: 46px;
    background-color: #674172;
    height: 46px;
    z-index: 9;
}
.prod-bottom-button-cart {
   width: 50%;
    background: #e41819;
    text-align: center;
    float: right;
}
.btn-bottom-right {
     background: none;
     border: none;
}
.prod-bottom-left-contact {
     float: left;
    text-align: center;
    width: 50%;
}
.left-cont {
color: #fff;
}
.fa.fa-shopping-basket {
padding-right: 5px;
}
.slide-top-btn{
    padding: 10px 10px 10px 20px;
    margin: 30px 10px 10px 10px;
    background-color: #e5e5e5;
    border-radius: 6px;
    color: #444;
    font-size: 14px;
    text-align: center;
}
.fas.fa-phone-square {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 20px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    padding: 0px 10px;
    color: #444;
    vertical-align: middle;
}
.fas.fa-phone-square:hover { 
color: #DD4B39;
}
.mobile_info button {
min-width: 35px;
}
.callman {
color: #444;
}
#top .container {
padding: 0px;
}
}

/*Social Buttons*/
.shareaholic-canvas.shareaholic-ui.shareaholic-resolved-canvas {
    float: right;
    margin-top: -24px;
}

.fb-like.fb_iframe_widget {
    float: left;
    margin-right: 120px;
    margin-top: -12px;
}
.share_button {
position: absolute;
bottom: -40px;
right: 0px;
}
/*Опції як посилання*/
.form-control {
    border-radius: 2px;
    border: 2px solid #e0dbdb;
    box-shadow: none;
    font-weight: 500;
    padding: 1px 5px;
    height: 25px;
}
label {
    font-weight: bold;
    font-size: 14px;
}
.infoblock-div {
padding: 15px 10px;
}
.infoblock {
     border: 1px solid #eee;
     padding: 5px 10px;
     width: 100%;
}
.infoblock_title {
    font-size: 18px;
    color: rgb(29, 98, 158);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 35px;
    margin-bottom: 8px;
    border-bottom: 1px solid #eee;
}
.infoblock ul li {
    margin-bottom: 6px;
}
.infoblock ul li::before {
    content: "\f105";
    display: inline-block;
    margin-right: 7px;
    width: 5px;
    height: 9px;
    color: #8fafca;
    font-family: "Font Awesome 5 Free";
}
.image-infoblock {
    padding: 0px;
    position: relative;
    width: 32px;
    height: 40px;
    margin: 0 0 -3px 5px;
    display: inline-block;
} 

.dream-filter.filter-vertical .rdf-group .checkbox > label {
    font-size: 13px;
    letter-spacing: -0.1px;
}

.dream-filter.filter-vertical .rdf-group {
    padding: 10px 15px 0px 15px;
}

.product-thumb .rating {
margin-left: -84px;
}
@media (min-width: 992px) and (max-width: 1200px) {.heading_ico_image>img {margin-left: -6px; margin-right: 2px;} #cart button.cart {font-size: 15px;}}
#cart .dropdown-menu > li {max-height: 410px; overflow-y: auto;} #cart .dropdown-menu li > div {padding-top: 15px;}
